html {
    overflow: hidden !important;
}

body.login_page {
    background: url('../images/background-login.png') 50% 60% fixed no-repeat;
    background-size: cover;
}

.login_box {
    margin: auto !important;
    position: absolute !important;
    inset: 8px 0 0 0 !important;
    height: 269px !important;
}

.login_box.login_box_error {
    height: 287px !important;
}

.app-version {
    position: absolute;
    top: 300px;
    right: 0;
    bottom: 0;
    left: 0;
    width: 380px;
    height: 15px;
    margin: auto;
    padding-right: 2px;
    color: #666;
    font-size: 9pt;
    text-align: right;
}

.app-version.app-version-error {
    height: 0;
}

#subscriberType {
    margin-left: -4px;
}

.links_b.links_btm.clearfix {
    position: absolute;
    width: 100%;
    margin-left: -20px;
}

.login_box button[disabled] {
    cursor: wait;
}
